
Redmine - Defect #8912

File attachments 0-bytes after revision 6312

2011-07-27 01:47 - HD Moore

Status: Closed Start date: 2011-07-27

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Attachments Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The attachment uploads without error, but the file stored in @@storage_path is 0 bytes. Reverting r6312 solves this.

Related issues:

Has duplicate Redmine - Defect #8924: Problem with upload file (upload with s... Closed 2011-07-27

Associated revisions

Revision 6320 - 2011-07-29 17:28 - Jean-Philippe Lang

Fixed: file uploads broken by r6312 (#8912).

History

#1 - 2011-07-29 17:25 - Jean-Philippe Lang

Actually, this bug was introduced in r6312. So r6312 is broken too.

#2 - 2011-07-29 17:29 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r6320.
